FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2024 PLD Team
$Revision: 1.37 $
Powered by electricity.
Your IP: 3.235.145.108

ApacheDirectoryStudio c9b42624-212f-4bb3-a596-b4de94b89df5

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/x86_64/FAIL/ApacheDirectoryStudio,c9b42624-212f-4bb3-a596-b4de94b89df5.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2009/02/18 13:37:08

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • poldek: error: java-gcj-compat = 1.0.78-4 is required by installed java-gcj-compat-devel-1.0.78-4.x86_64
  • error 3
  • poldek: error: 1 unresolved dependency
  • error 4
  • error: java-gcj-compat = 1.0.78-4 is required by installed java-gcj-compat-devel-1.0.78-4.x86_64
  • error 5
  • error: 1 unresolved dependency
  • error 6
  • error: BR installation failed

Content:

request from: paszczus
started at: Wed Feb 18 13:22:42 2009
fetching http://ep09.pld-linux.org/~builderth//srpms/c9b42624-212f-4bb3-a596-b4de94b89df5/ApacheDirectoryStudio-1.4.0-0.745477.1.src.rpm
fetched 170265279 bytes, 196.2 K/s
installing srpm: ApacheDirectoryStudio-1.4.0-0.745477.1.src.rpm
Building target platforms: x86_64-pld-linux
checking BuildConflict-ing packages
no BuildConflicts found
checking BR
rpm: error: Failed build dependencies:
rpm: 	java-sun-jre is needed by ApacheDirectoryStudio-1.4.0-0.745477.1.src
updating poldek cache...
warn: removed duplicated source ready -- /spools/ready/

local is up to date

Retrieving th-i686::packages.ndir.md...
th-i686 is up to date

Retrieving th::packages.ndir.md...
th is up to date

Retrieving th::packages.ndir.md...
th is up to date

Retrieving th-ready-i686::packages.ndir.md...
th-ready-i686 is up to date

Retrieving th-ready::packages.ndir.md...
th-ready is up to date

Retrieving th-ready::packages.ndir.md...
th-ready is up to date

Retrieving th-test-i686::packages.ndir.md...
Retrieving th-test-i686::packages.ndir.diff.toc.gz...
..............................done

Retrieving diff::packages.ndir.2009.02.18-11.20.00.gz...
..............................done
Retrieving diff::packages.ndir.dscr.2009.02.18-11.20.00.gz...
Loading [pndir]th-test-i686...
Applying packages.ndir.2009.02.18-11.20.00.gz...

Writing /root/.poldek-cache/[...]/packages.ndir.gz...

Retrieving th-test::packages.ndir.md...
Retrieving th-test::packages.ndir.diff.toc.gz...
..............................done

Retrieving diff::packages.ndir.2009.02.18-08.30.00.gz...
Retrieving diff::packages.ndir.dscr.2009.02.18-08.30.00.gz...
Loading [pndir]th-test...
Applying packages.ndir.2009.02.18-08.30.00.gz...

Writing /root/.poldek-cache/[...]/packages.ndir.gz...

Retrieving th-test::packages.ndir.md...
Retrieving th-test::packages.ndir.diff.toc.gz...
..............................done

Retrieving diff::packages.ndir.2009.02.18-11.21.01.gz...
..............................done
Retrieving diff::packages.ndir.dscr.2009.02.18-11.21.01.gz...
Loading [pndir]th-test...
Applying packages.ndir.2009.02.18-11.21.01.gz...

Writing /root/.poldek-cache/[...]/packages.ndir.gz...
checking conflicting packages in BRed packages
poldek: warn: removed duplicated source ready -- /spools/ready/
poldek: Loading [pndir]local...
poldek: Loading [pndir]th-test...
poldek: Loading [pndir]th-test...
poldek: Loading [pndir]th-ready...
poldek: Loading [pndir]th-ready...
poldek: Loading [pndir]th...
poldek: Loading [pndir]th...
poldek: 18354 packages read
poldek: Removed 521 duplicate packages from available set
poldek: Processing dependencies...
poldek: java-gcj-compat-1.0.78-4.x86_64 obsoleted by java-sun-jre-1.6.0.11-1.x86_64
poldek: java-jessie-1.0.1-1.noarch obsoleted by java-sun-jre-1.6.0.11-1.x86_64
poldek: error: java-gcj-compat = 1.0.78-4 is required by installed java-gcj-compat-devel-1.0.78-4.x86_64
poldek: There are 1 package to install, 2 to remove:
poldek: I java-sun-jre-1.6.0.11-1.x86_64
poldek: R java-gcj-compat-1.0.78-4.x86_64, java-jessie-1.0.1-1.noarch
poldek: Need to get 15.8MB of archives (15.8MB to download).
poldek: After unpacking 71.9MB will be used.
poldek: error: 1 unresolved dependency
no conflicts found
installing BR: java\-sun\-jre
warn: removed duplicated source ready -- /spools/ready/
Loading [pndir]local...
Loading [pndir]th-test...
Loading [pndir]th-test...
Loading [pndir]th-ready...
Loading [pndir]th-ready...
Loading [pndir]th...
Loading [pndir]th...
18354 packages read
Removed 521 duplicate packages from available set
Processing dependencies...
java-gcj-compat-1.0.78-4.x86_64 obsoleted by java-sun-jre-1.6.0.11-1.x86_64
java-jessie-1.0.1-1.noarch obsoleted by java-sun-jre-1.6.0.11-1.x86_64
error: java-gcj-compat = 1.0.78-4 is required by installed java-gcj-compat-devel-1.0.78-4.x86_64
There are 1 package to install, 2 to remove:
I java-sun-jre-1.6.0.11-1.x86_64
R java-gcj-compat-1.0.78-4.x86_64, java-jessie-1.0.1-1.noarch
Need to get 15.8MB of archives (15.8MB to download).
After unpacking 71.9MB will be used.
error: 1 unresolved dependency
error: BR installation failed
Begin-PLD-Builder-Info
Build-Time: user:6.37s sys:2.40s real:866.34s (faults io:0 non-io:262586)

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]